<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/bg_stripes">
	<LinearLayout
    	android:orientation="vertical"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content">
	    
	    <RelativeLayout
	    android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip"
		android:layout_marginTop="10dip"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/shape_5">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/cash"
			android:layout_alignParentLeft="true"			
			android:gravity="left|center_vertical" 
			android:padding="10dip"
     		android:textColor="@drawable/black"/>

       		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/current_cash"
			android:text="$2143"
			android:gravity="right|center_vertical"
			android:padding="10dip"
			android:layout_alignParentRight="true"
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<RelativeLayout
		android:id="@+id/cash_1"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
	    android:layout_marginTop="25dip"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/loan"
			android:layout_alignParentLeft="true"			
			android:gravity="left|center_vertical" 
			android:padding="10dip"
     		android:textColor="@drawable/black"/>
     		     		
        
    	<Button
    		android:id="@+id/more_button"
    		android:text="More"
    		android:layout_alignParentRight="true"   		        	
       	 	android:layout_width="wrap_content"
       		android:layout_height="40dip" />
       		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/loan"
			android:text="$25"
			android:gravity="right|center_vertical"
			android:padding="10dip"
			android:layout_toLeftOf="@id/more_button" 
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip"
        android:background="#FF909090" />
        
    <RelativeLayout
    	android:id="@+id/cash_2"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/daily_payment"
			android:layout_alignParentLeft="true"			
			android:gravity="left|center_vertical" 
			android:padding="10dip"
     		android:textColor="@drawable/black"/>
     		     		
       		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/daily_payment"
			android:text="$55"
			android:gravity="right|center_vertical"
			android:padding="10dip"
			android:layout_alignParentRight="true" 
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip"
        android:background="#FF909090" />
        
    <RelativeLayout
    	android:id="@+id/cash_3"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/days_remaining"
			android:layout_alignParentLeft="true"			
			android:gravity="left|center_vertical" 
			android:padding="10dip"
     		android:textColor="@drawable/black"/>

       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/days_remaining"
			android:text="2"
			android:gravity="right|center_vertical"
			android:padding="10dip"
			android:layout_alignParentRight="true"
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>
	
	<View
        android:layout_height="1dip"
        android:layout_width="fill_parent"
        android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip"
        android:background="#FF909090" />
        
    <RelativeLayout
    	android:id="@+id/cash_4"
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/white"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/next_payment"
			android:layout_alignParentLeft="true"			
			android:gravity="left|center_vertical" 
			android:padding="10dip"
     		android:textColor="@drawable/black"/>
     		     		
       	<TextView
     		android:layout_width="fill_parent"
	   		android:layout_height="wrap_content"
     		android:id="@+id/next_payment"
			android:text="Tommorow, 14:30"
			android:gravity="right|center_vertical"
			android:padding="10dip"
			android:layout_alignParentRight="true" 
     		android:textColor="@drawable/gray"/>
	    	
	</RelativeLayout>

        
    <RelativeLayout
		android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:background="@drawable/shape_5"
	    android:layout_marginTop="25dip"
		android:layout_marginLeft="10dip"
		android:layout_marginRight="10dip">
	    
	    	<TextView
	    	android:layout_width="fill_parent"
	    	android:layout_height="wrap_content"
			android:text="@string/recent_deals"
			android:layout_alignParentLeft="true"			
			android:gravity="left|center_vertical" 
			android:padding="10dip"
     		android:textColor="@drawable/black"/>
     		     		
     		<ImageView 
    		android:id="@+id/arrow"
    		android:src="@drawable/weed_icon_sell"
    		android:layout_alignParentRight="true"   		
       	 	android:layout_width="40dip"
       		android:layout_height="40dip" />     
       					    	
	</RelativeLayout>
	    
	</LinearLayout>
</ScrollView>
	    